#slider_section .container {
  max-width: 1200px;
  position: relative;
  height: 100%;
}



@media only screen and (min-width: 601px) and (max-width: 992px) {
 
}

@media only screen and (max-width: 600px) {
  
}



@media only screen and (min-width: 601px) {
  #slider_section {
    height: 494px;
  }
}




@media only screen and (max-width: 600px) {
  

  #product_list .type_section {
    padding: 10px 0;
  }
  #product_list .product_item {
    width: 100%;
    margin: 0px;
  }
  #product_list .cat_header {
    font-size: 1.8rem;
  }
  .eng #product_list .cat_header {
    font-size: 1.5rem;
  }
  #product_list .hob_container .hob_header {
    font-size: 21px;
  }
  .eng #product_list .hob_container .hob_header {
    font-size: 16px;
  }
  .eng #product_list .hob_container .hob_header span:before,
  .eng #product_list .hob_header span:after {
    width: 10%;
  }
  #product_list .name {
    font-size: 14px;
    white-space: normal;
  }
  #product_list .desc {
    font-size: 12px;
  }

}

/*------------------------------------------------------------------------------------------*/

body * {
  /* letter-spacing: 0.2rem; */
}

body.eng * {
  letter-spacing: 0;
}

.cat_header {
  font-size: 3rem;
  margin-block: 3rem;
}

.hob_desc {
  padding-left: 0;
  padding-right: 0;
  margin-inline: auto;
  max-width: 960px;
  width: 100%;
  font-size: 1.25rem;
}

.products_content {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

#product_list {
  position: relative;
}

#product_list .anchor {
  top: -120px;
  position: absolute;
}

#product_list p.center {
  color: #757575;
}

#product_list .product_item_content .name {
  letter-spacing: 0;
}

#product_list .product_link {
  position: relative; /*override product css*/
  display: block;
  width: auto;
  height: auto;
  transition: 0.3s ease-out all;
  padding-block: 1.5rem;
}

#product_list .product_link:hover {
  background-color: #eeeeee;
}

#product_list .product_img img {
  transition: 0.3s ease-out all;
}
#product_list .product_link:hover .product_img img {
  transform: scale(1.1);
}
.product_list p {
  max-width: 600px;
  margin-left: auto;
  margin-right: auto;
}
.product_list .product_item {
  width: calc(100% / 3 - 2rem);
  display: inline-block;
  vertical-align: top;
}
.product_list .product_img img {
  max-width: 100%;
}
#product_list .sub_desc > div {
  margin-block: 0;
}

#product_list .sub_desc img {
  max-width: 50px;
}

#product_list .sub_desc * {
  vertical-align: middle;
}

@media only screen and (max-width: 800px) {
  .product_list .product_item {
    width: calc(100% / 2 - 2rem);
  }
}
